a
{
  color: #0084CA;
}
#dane-kontaktowe
{
  padding: 30px 0 5px;
}
.wpcf7-response-output
{
  color: #444444 !important;
}
#rodo{font-size:10px;line-height:110%;text-align:justify;color: #748A96;}
.okruchy
{
  font-weight: 300;
  line-height: 24px;
  font-size: 14px;
  color: #748A96;
  margin-bottom: 10px;
  float: left;
}
.okruchy a
{
  color: #748A96;
}
.tytul-kontakt
{
  font-size: 24px;
  color: #0084CA;
  margin-bottom: 30px;
}
.info
{
  line-height: 25px;
  font-size: 15px;
  text-align: justify;
  color: #444444;
  margin-bottom: 15px;
}
.foto
{
  text-align: right;
  margin-top: 40px;
  margin-bottom: 20px;
}
#map
{
  width: 100%;
  height: 300px;
}
#form
{
  padding: 30px 0 40px;
}
.forma
{
  width: 100%;
  height: 50px;
  background-color: rgba(128, 128, 128, 0.1);
  border: none;
  padding-left: 20px;
  margin-bottom: 30px;
}
.forma:last-child
{
  margin-bottom: 25px;
}

.forma::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;
  color: #808080;
  font-style: italic;
}
.forma::-moz-placeholder, textarea::-moz-placeholder  { /* Firefox 19+ */
  font-size: 14px;
  color: #808080;
  font-style: italic;
}
.forma:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;
  color: #808080;
  font-style: italic;
}
.forma:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
  font-size: 14px;
  color: #808080;
  font-style: italic;
}
textarea
{
  width: 100%;
  height: 210px;
  border: none;
  background-color: rgba(128, 128, 128, 0.1);
  padding: 25px 20px;
  margin-bottom: 25px;
}
#sent
{
  width: 120px;
  height: 40px;
  background: #0084CA;
  color: #fff;
  border: none;
  text-align: center;
  font-size: 18px;
  transition: all 0.5s ease-in-out;
}
#sent:hover
{
  background: none;
  border: 1px solid #0084CA;
  color: #0084CA;
  cursor: pointer;
}

@media screen and (max-width:991px){
  .info, .foto
  {
    text-align: center;
  }
  .forma:last-child
  {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 575px){
  .foto img
  {
    width: 100%;
  }
}
